import Vue from "vue";
import { Button, Tabs, Icon, Slider } from "ant-design-vue";

const antDesign = {
  install: function (Vue) {
    // 按需引入组件库
    Vue.use(Button);
    Vue.use(Tabs);
    Vue.use(Icon);
    Vue.use(Slider);
  }
};

/* 使用 Vue.use() 方法默认会调用 install 方法 */
Vue.use(antDesign);
